---
name: Kristie Thomas
start_date: 2018-02-26
locality: Denver, CO
country: USA
role: <a href="/job-families/people-ops/executive-business-administrator/">Executive
  Business Administrator</a>
reports_to: evp-of-product
picture: kristiemcgoldrick.jpg
twitter: 
gitlab: kristie.thomas
departments:
- Product Management
- Engineering Function
story: 'Kristie lives in Denver, CO USA with her husband. They enjoy spending time
  with family and friends, and have a strong community in Colorado. Kristie loves
  working at GitLab for many reasons, one being the work life balance that has resulted
  from the remote environment and the GitLab culture. Because of the flexibility GitLab
  offers, Kristie is able to teach and practice yoga much more than when she was commuting
  to an office. Reach out anytime for a chat!

'
